$(function(){
    $(".m-panel2 .top_box a").mouseover(function(){
    var tabTitle = $(this).parent();
    var tabContent = tabTitle.parent().siblings(".tab_content");
    var tabIndex = tabTitle.children("a").index(this);
    tabTitle.children(".hover").removeClass("hover");
    $(this).addClass("hover");
    tabContent.children(".current").removeClass("current");
    tabContent.children("div").eq(tabIndex).addClass("current");
    });

})




